Warning: is_executable(): open_basedir restriction in effect. File(/bin/bash) is not within the allowed path(s): (/var/www/clients/client1/web4/web:/var/www/clients/client1/web4/tmp:/var/www/modified-shop.org/web:/srv/www/modified-shop.org/web:/usr/share/php5:/tmp:/usr/share/phpmyadmin:/etc/phpmyadmin:/var/lib/phpmyadmin) in /var/www/clients/client1/web4/web/xtcmodified/main/mediawiki/includes/shell/Command.php on line 312

Warning: is_executable(): open_basedir restriction in effect. File(/bin/bash) is not within the allowed path(s): (/var/www/clients/client1/web4/web:/var/www/clients/client1/web4/tmp:/var/www/modified-shop.org/web:/srv/www/modified-shop.org/web:/usr/share/php5:/tmp:/usr/share/phpmyadmin:/etc/phpmyadmin:/var/lib/phpmyadmin) in /var/www/clients/client1/web4/web/xtcmodified/main/mediawiki/includes/shell/Command.php on line 312

Warning: is_executable(): open_basedir restriction in effect. File(/bin/bash) is not within the allowed path(s): (/var/www/clients/client1/web4/web:/var/www/clients/client1/web4/tmp:/var/www/modified-shop.org/web:/srv/www/modified-shop.org/web:/usr/share/php5:/tmp:/usr/share/phpmyadmin:/etc/phpmyadmin:/var/lib/phpmyadmin) in /var/www/clients/client1/web4/web/xtcmodified/main/mediawiki/includes/shell/Command.php on line 312

Warning: is_executable(): open_basedir restriction in effect. File(/bin/bash) is not within the allowed path(s): (/var/www/clients/client1/web4/web:/var/www/clients/client1/web4/tmp:/var/www/modified-shop.org/web:/srv/www/modified-shop.org/web:/usr/share/php5:/tmp:/usr/share/phpmyadmin:/etc/phpmyadmin:/var/lib/phpmyadmin) in /var/www/clients/client1/web4/web/xtcmodified/main/mediawiki/includes/shell/Command.php on line 312
PHP Version bei verschiedenen Providern / Hostern umstellen – Wiki | modified eCommerce Shopsoftware

PHP Version bei verschiedenen Providern / Hostern umstellen

Aus Wiki | modified eCommerce Shopsoftware

--- Bitte erweitern ---

1und1[Bearbeiten]

Für 1und1 wird die ".htaccess" bearbeitet und die ersten Zeilen wir folgt ergänzt:

Für PHP 5.2:

AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php

Für PHP 5.4:

AddType x-mapp-php6 .php
AddHandler x-mapp-php6 .php

sysprovide[Bearbeiten]

Standard ist PHP 5.3, für andere Versionen eine Zeile Code in die .htaccess einfügen

AddHandler  php52-fastcgi  .php
AddHandler  php54-fastcgi  .php

--- Bitte erweitern ---

  • Diese Seite wurde zuletzt am 20. Juni 2013 um 11:55 Uhr bearbeitet.
             
anything